<div>
   <hr>
  <a [routerLink]="['home']"
     routerLinkActive="router-link-active">Accueil</a>
  <hr>
  <a [routerLink]="['customers']"
     routerLinkActive="router-link-active">Clients</a>
  <hr>
  <a [routerLink]="['orders']"
     routerLinkActive="router-link-active">Commandes</a>
  <hr>
  <a *ngIf="isAdmin()" [routerLink]="['users']"
     routerLinkActive="router-link-active">Utilisateurs</a>
  <hr *ngIf="isAdmin()">

</div>
